# Uses of Class
org.springframework.jmx.export.annotation.AnnotationMBeanExporter

Packages that use AnnotationMBeanExporter
Package
Description
org.springframework.context.annotation
Annotation support for the Application Context, including JSR-250 "common" annotations, component-scanning, and Java-based metadata for creating Spring-managed objects.

## Uses of AnnotationMBeanExporter in org.springframework.context.annotation

Methods in org.springframework.context.annotation that return AnnotationMBeanExporter
Modifier and Type
Method
Description
`AnnotationMBeanExporter`
MBeanExportConfiguration.`mbeanExporter()`